Problem installing axelor open platform

Hi everyone i am a new to axelor, i downloaded from git the open platform 6.1.0, i used eclipse to import the project as a gradle existing project, then i launched ‹ gradle build › , ‹ gradle wrapper › and ./gradlew build without any problem but when i start the server ‹ ./gradlew --no-daemon run › it says :
'An exception occurred applying plugin request [id: ‹ com.axelor.app ›, version: ‹ 6.1.+ ›]

Failed to apply plugin class ‹ com.axelor.gradle.support.WarSupport ›.
java.lang.NullPointerException (no error message)’ how i can resolve this problem?

Hello,

Personally, I do it like this:
https://forum.axelor.com/t/guice-configuration-errors/5228/4

I saw more specifically where the error is generated using « –debug » mode

Hi @federicocanzonieri, I am a new user in axelor plataform too. But I recommend you use intelijj insted of eclipse because I had experimented those troubles like you with eclipse, but intellij have been worked for me.

i think the problem is a missing resource from the « nexus » repository.

Thanks to everyone i was somehow able to solve it.